Subject: Requeening and finding the old queen

From: [email-masked] (Norm Bolser)
Date: Mon, 13 May 1996 23:56:10 GMT

I am pretty new to this, so please pardon any blatant ignorance I'm
showing.  I've had several hives for the past few years, and just got
real serious about them last year.  The original advice I had was to
let them alone, they know what they are doing.  After losing hives
every winter, I started asking more questions and doing more reading.

	I have a hive whose queen appeared to be (have been?) failing.  They
never were very ambitious bees, so I decided to requeen with a
Buckfast queen.  She showed up tonight.  I just spent an hour and a
half looking for the old queen.  Found a half dozen supersedure cells
that I removed, and have been removing swarm cells on a regular basis.

	It has been cold and rainy here in Washington State for months.  Cold
again today, and I'd probably have to wait until July for a warm day.
The bees have little sense of humor for what I was up to today.  I
don't think the new queen could wait that long.  
	Here come the questions:  Is it sometimes impossible to find the old
queen?  Is it possible that she is already gone or dead?  I finally
placed the queen between a couple of frames of brood, in her cage,
with the plug removed.  Was this wrong?  What would you recommend I
have done?  
	Thank you.

---

From: "Theodore V. Fischer" <[email-masked]>
Date: Tue, 14 May 1996 12:25:30 -0500

> with the plug removed.  Was this wrong?  What would you recommend I

Since you have been removing swarm cells, and since you now saw supercedure cells, I 
think it is a real possibility that the original queen may be gone.  Perhaps the hive 
swarmed without your noticing it, then you removed the swarm cells the bees were 
counting on for their new queen.  You didn't say if you checked for new brood.  If the 
hive is queenless, there should be no eggs or newly hatched larvae.  You really ought to 
check on this before the bees open up the queen cage, or the new queen could be lost.  If 
there are no eggs, the new queen will be OK.

---

From: A. J. deLange <[email-masked]>
Date: 15 May 1996 11:57:55 GMT

In article <[email-masked]> Theodore V. Fischer, [email-masked]
writes:
>If 

If there are no eggs LAID BY A QUEEN. If the hive has been queenless a
worker (or workers) may begin laying. Their handiwork can be distinguished
>from  that of a queen because the egg is attached to the side of the cell
rather than the bottom and multiple eggs are found in a single cell.

AJ
[email-masked]